page-resultado-imc {
  
  .atencao
  {
    color: red;
  }

  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }
    .calculo {
        background-image: url("../assets/imgs/boneco.png");
        position: absolute;
        height: 47px;
        width: 38px;
      margin-top:-60px;
        margin-left:27px;
    }
    
    .vertical-text {
      position: absolute;
        transform: rotate(-90deg);
       color: #000;
       margin-top:325px;
       font-size: .8em;
    }



    .valor-teste
    {
        letter-spacing:-10px;
        font-size: 110px;
    }

.cm
{
font-size: 40px;
color: #000;
letter-spacing:-1px;
margin-left: 8px;

}
.button{
    box-shadow: none !important;
    border-color: rgba(0,0,0,0) !important;
    outline: none !important;
    background: transparent;
    font-size: 18px;
    margin-top: -15px;
    margin-left: -15px;
  }

  .texto-data {
    text-align: right;
    font-size: 17px;
    margin-top: -40px;
  }
  .referencia {
    margin-top: 20px;
    font-size: 14px;
  }
  .fontes {
    font-size: 12px;
    font-weight: bold;
  }

  .quebra
  {
    padding-top: 10px;
  }
}
